.product {
  background-color: #EFF0F4;
  padding: 20px;

  form {
    width: 100%;
    display: block;
    min-height: calc(100vh - 170px);
    background-color: white;
    padding: 30px;
    box-sizing: border-box;

    h1 {
      text-align: center;
      font-size: 24px;
      margin: 0;
    }

    i {
      color: red;
      margin-right: 5px;
    }

    input {
      padding: 5px;
      width: 100%;
      display: block;
      box-sizing: border-box;
      margin: 10px 0;
      outline: none;
      border-radius: 5px;
      border: 1px solid #DDDDDD;
    }

    label {
      display: block;
      margin-top: 40px;
    }

    button[type='submit'] {
      background-color: #2494FC;
      border-color: #2494FC;
      outline: none;
      border-radius: 5px;
      color: white;
      padding: 5px 10px;
      letter-spacing: 5px;

      &:disabled {
        background-color: #EFF0F4;
        border-color: #EFF0F4;
        color: #CCCCCC;
      }
    }

    * {
      font-size: 14px;
    }
  }
}
